RubyGems Navigation menu

manageiq-messaging 0.1.5

Client library for ManageIQ components to exchange messages through its internal message bus.

Versiones:

  1. 1.0.2 - January 04, 2021 (20 KB)
  2. 1.0.1 - December 15, 2020 (20 KB)
  3. 1.0.0 - September 29, 2020 (20 KB)
  4. 0.1.6 - July 06, 2020 (20 KB)
  5. 0.1.5 - June 12, 2019 (20 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (3):

  • activesupport >= 4.2.2
  • ruby-kafka ~> 0.7.0
  • stomp ~> 1.4.4
  • dependencias de Development (7):

    Propietarios:

    Autores:

    • ManageIQ Authors

    SHA 256 checksum:

    45aab1e92b7c9e589e703126ba45e67540fa04bb00ed13ca0106aff163393702

    Total de descargas 91.626

    Para esta versión 41.051

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: